.nav-button { display: none; } 

.hero_img_loader {
  min-height: 90px;
}

* {
 margin:0;
 padding:0;  
}

body, html {
  width:100%;
  height:100%;
	margin: 0;
	padding: 0 0 0 0;
	font-family: "proxima-nova","Myrid Pro", Arial, sans-serif;
	font-size: 14px;
	line-height: 150%;
	color: #888;
  background-color: #f0f2f4;
/*   -webkit-font-smoothing: antialiased;   */
  vertical-align: baseline;
}


h1 {
	font-family: "proxima-nova","Myrid Pro", Arial, sans-serif;
  font-weight: 100;
	color: #68aad2;
	font-size: 40px;
	line-height: 1.1;

}

h2 {
	font-family: "proxima-nova","Myrid Pro", Arial, sans-serif;
  font-weight: 100;
	color: #68aad2;
	font-size: 36px;
	line-height: 120%;
	margin:0px;
}

h3 {
	font-family: "proxima-nova","Myrid Pro", Arial, sans-serif;
  font-weight: 100;
	color: #333;
	font-size: 24px;
	line-height: 120%;
	font-weight: normal;
	margin:0px;
	
}

h4,h5,h6 {
	font-size: 16px;	
	font-family: "proxima-nova","Myrid Pro", Arial, sans-serif;
  font-weight: 100;
	color: #333;
	margin:0px;
}

a, a:visited {
  color:#81a2bb;
  text-decoration: none;
}


p {
  margin-bottom: 20px;
	padding: 0;
	line-height: 150%;	
	text-align:left;
	
}

p, h1, h2, h3, h4, h5, h6 {
  max-width:560px;  
  text-shadow: 0 1px 0 white;

}

p.big {
  font-size: 40px;
  line-height:100%;
}

.center p, .center h1, .center h2, .center h3, .center h4, .center h5, .center h6 {
  margin:0 auto 20px auto;
  text-align:center;
}

h1.standalone, h2.standalone, h3.standalone, h4.standalone, h5.standalone, h6.standalone {
  margin-top:0px;
  margin-bottom:0px;
  padding:0px;
}

img {
  border:0px;  
}

ul, ol {
  margin-bottom:20px;
  margin-left:20px;
}

hr {
  display: block;
  height: 1px;
  border: 0px;
  margin: 0;
  padding:0;
  clear:both;
}

hr.white {
  background-color: #fff;
}

hr.grey {
  background-color: #e3e3e3;
}

hr.short {
  width:10%;
  margin:0 auto;
}

img {
    max-width: 100%;
}
.clearfix {
  clear:both;
}


/* COLORS */
.mintGreen {
  background-color:#9bedc0;
}



/* CUSTOM STYLES */

#breadcrumb a,#breadcrumb a:visited,#breadcrumb a:hover {
  color: #333;
  
}

.bgAccent div.white a {
  color:#333333;
}


.error{
  border-color: #ff0000;  
}

.testimonial {
  padding-top:25px;
}

.light {
  color:#ccc;
}

.accent {
  color:#4c4c4c;
}

.bgAccent {  
  background-color:#303030;
}

.bgAccent h1, .bgAccent h2 {
  color:#FFF;
}  

.bgAccent a {
  color:#fff;
}

.bgAccent a.bttn {
  background-color:#2468bb;
}

h1.big, h2.big {
  margin:0 auto 50px auto;
  text-align:center;
  font-size:40px;  
}

h2.section {
  margin:0 auto 15px auto;
  text-align:center;
  font-size:40px;  
}


.first {  
  margin-left:0 !important;
  padding-left:0 !important;
}

.last {
  margin-right:0 !important;
  padding-right:0 !important;  
}

.white h1, .white h2, .white h3 {
  color:#333;
}

#wrapper {
  width:100%;
  height:100%;
  border: 0;
  margin:0;
  padding:0;
  
}

#topNavBar {
  width:100%;
  height:55px;
  margin:0;
  padding:0;
  background-color:#131313;  
  background-color:rgba(0,0,0,0.8);  
  border-top:8px solid rgba(0,0,0,0.8); 
  border-bottom:1px solid rgba(180,217,246, 0.2); 
  background-image: url('/theorythree/img/grid.png');
  position:fixed;
  z-index:1000;  
}

#navWrapper{
  margin:10px auto 0 auto;
  padding:0 5%;
}

#companyLogo {
  width:300px;
  height:35px;
  margin-top:0px;
  float: left;
}


#heroWrapper {
  width:100%;
  height:100%;
  margin:0;
  padding:0;  
  
  background-color:#FFF;
}

#contentHero {
  width:100%;
  
  margin:0;
  padding:0;
  overflow: hidden;      
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(227,227,227,0) 0%, rgba(227,227,227,0.5) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,227,227,0)), color-stop(100%,rgba(227,227,227,0.5))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(227,227,227,0) 0%,rgba(227,227,227,0.5) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(227,227,227,0) 0%,rgba(227,227,227,0.5) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(227,227,227,0) 0%,rgba(227,227,227,0.5) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(227,227,227,0) 0%,rgba(227,227,227,0.5) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e3e3e3', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
  background-color:#ecf4fb;  
}


.client-bg-tag {
  background-color:#f7f7f7;
  clear:both;
  padding:10px 10px;
  text-align:center;
  margin-bottom:20px;
}


.client-bg-tag img {
  vertical-align: middle;
  margin:0px auto;
}

.client-bg-hero {
  background-repeat: repeat;
  height:260px; 
}

.client-bg-hero img{
  margin: 115px 0 0 50px;
}

/* SECTIONS  */

#contentSubSection {
  width:100%;
  height:100px;
  margin:0;
  padding:0;
}

.contentSectionWrapper {
  position: relative;
  background-color:#fff;
}


.contentSectionWrapper.seg {
  border-top:1px solid #eee;  
}

.contentSectionWrapper:after {
  content: " ";
  display: table;
}
.contentSectionWrapper ul {
  list-style: none;
}

.contentSectionWrapper.grey {
  background-color: #f0f2f4;
  border:0;
  text-shadow: 0 1px 0 white;  
  
}

.contentSectionWrapper.tall {
  padding-top:60px;
  padding-bottom:60px;  
}

.contentSectionWrapper.grey .contentSectionContent {
  border:0;
}

.contentHeroSectionContent {
  padding:13px 0 0 0;
  margin:0 auto;
  
}

.contentHeroSectionContent:after {
  content: " ";
  display: table;
}

.contentHeroSectionContent h1 {
}

.contentSectionContent {
  max-width: 1024px;
  position: relative;
  margin: 0 auto;
  padding:0;

}

.contentSectionContent ul li:last-child {
  border:0;
}

.pageContent ul {
  list-style: circle;  
  
}
.contentSectionContent.white {
  background-color:#FFF;
  margin:0px auto;
  padding:40px 60px;
}

.shadow {
  background-image: url(../img/bottom-shadow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  bottom: 0;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
  
}

#contentHero .shadow {
  background-image: url(../img/hero-shadow.png);
  bottom: -12px;
}

.standalone {
  margin:0px;
  padding:0px;
}


.sectionActionArea {
  border-top:1px solid #ccc;
   border-top:1px solid rgba(0,0,0,0.1); 
  padding:30px 60px 0 60px;
  margin:20px -60px 0 -60px;
  
}

.heroText h1 {
  margin-top:10px;
  margin-bottom:0px; 
}

.heroText.white * {
  color:#535353;
  text-shadow: 0 1px 0 rgba(255,255,255,0.3);
}

.heroOverlay {
  width: 100%;
  height: 100%;
  margin:0;
  padding:0;
  background-image: url('/theorythree/img/grid.png');
  position: absolute;
  top: 0;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 400ms ease-out;
  -moz-transition: opacity 400ms ease-out;
  -o-transition: opacity 400ms ease-out;
  transition: opacity 400ms ease-out;
  
}

.heroOverlay.on {
  opacity: 1;
}


a.bttn {
  background-color:#b4d9f6;
  padding:20px 10px;
  margin:-20px;
  display:block;
  text-align:center;
  color:#FFF;
  text-transform: uppercase;
  font-size:18px;
}

.bttn.focus {
  width:auto;
  max-width:350px;
  margin:80px auto;
  padding:12px 10px;
  font-size:18px;
  line-height: 100%;
}


ul {
  display:block;

}

ul.projects {
  margin:0;
  padding:0;
}
ul.projects li:after {
  clear: both;
}

ul.projects li:before, ul.projects li:after {
  content: " ";
  display: table;
}

/* WORK PAGE */
ul.projects li {
  border-bottom: 1px solid #ddd;
  text-align: left;  
display: list-item;
}


ul.projects .left {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

ul.projects li .right {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}



/* 60/40 SPLIT SECTION */
.image img {
  max-width: 100%;
  height: auto;   

}

.center {
  margin:0px auto;
  float:none;
  text-align:center;
}

/* PROJECT SECTION */
.project:hover {
}


/* TEAM MEMBER SECTION */
.teamMember {
/*
  border:1px solid #ccc;
  border:1px solid rgba(0,0,0,0.05);
*/
}

.teamMember .details {
  width:90%;
  text-align:left;
  margin:0px auto;  
  border-bottom: 1px solid #dedede;
  padding-top: 10px;
  padding-bottom: 10px;   
}

.teamMember .social {
  margin-top:10px;
  width:90%;
  text-align:left;
  margin:10px auto 0 auto;  

}


/* TEAM MEMBER SECTION */

.service .details {
  text-align:left;
  margin:0px auto;  
  padding: 0px;
}

.service .details h3 {
}

.service ul {
  text-align:left;
  

}

.service ul li {
  list-style:circle;
}
/* PARTNER SECTION */
.partnerLogo {
}

.partnerLogo .details {

  border:1px solid #ccc;
  opacity:0.3;  
  margin:0 auto;
}
.partnerLogo .details {
  margin:0px auto;
  text-align:center;
  background-color:#fff;
}
/* SOCIAL */

#socialTagWrapper {
  display:none;
  
/*
  height:45px;
  width:102px;
  float:right;
  background-color:transparent;
  z-index:1000;
  margin-top:-4px;  
*/


}


.socialIcon {
  height:40px;
  width:30px;
  float:left;
  margin:0 2px 2px 0;
  background: #000; 
  border:1px solid rgba(180,217,246, 0.2); 

}

.socialIcon img.facebook {
  margin:7px 0 0 2px;
}
.socialIcon img.twitter {
  margin:7px 0 0 4px;
}
.socialIcon img.github {
  margin:7px 0 0 3px;  
}
.socialIcon img.instagram {
  margin:7px 0 0 4px;  
}

.socialIcon img.pinterest {
  margin:9px 0 0 4px;  
}
.socialIcon img.tumblr {
  margin:9px 0 0 3px;  
}

.socialIcon img.dribble {
  margin:7px 0 0 3px;  
}
.socialIcon img.linkedin {
  margin:7px 0 0 4px;  
}


/* MAP PAGE */

#map-canvas { height: 350px; }

/* FOOTER */

.footer {
  position:relative;
  bottom:0px;
  font-size:12px;
  line-height:1.5;
}

.footer
, .footer a
, .footer a:hover
, .footer a:visited
, .footer a:selected
 {
  color:#ccc;  
}

button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle;}
button,input{ overflow:visible;line-height:normal;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
textarea{overflow:auto;vertical-align:top;}
label,input,button,select,textarea{font-size:13px;font-weight:normal;line-height:18px;}
input,button,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
label{display:block;margin-bottom:5px;color:#333333;}
input,textarea,select,.uneditable-input{display:inline-block;width:210px;height:18px;padding:4px;margin-bottom:9px;font-size:13px;line-height:18px;color:#555555;border:1px solid #cccccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uneditable-textarea{width:auto;height:auto;}
label input,label textarea,label select{display:block;}
input[type="image"],input[type="checkbox"],input[type="radio"]{width:auto;height:auto;padding:0;margin:3px 0; margin-top:0;line-height:normal;cursor:pointer;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0 \9;}
input[type="image"]{border:0;}
input[type="file"]{width:auto;padding:initial;line-height:initial;border:initial;background-color:#ffffff;background-color:initial;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
input[type="button"],input[type="reset"],input[type="submit"]{width:auto;height:auto; padding:10px 20px; background-color:#f0f2f4; }
select,input[type="file"]{height:28px; margin-top:4px;line-height:28px;}
input[type="file"]{line-height:18px \9;}
select{width:220px;background-color:#ffffff;}
select[multiple],select[size]{height:auto;}
input[type="image"]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
textarea{height:auto;}
input[type="hidden"]{display:none;}
.radio,.checkbox{padding-left:18px;}
.radio input[type="radio"],.checkbox input[type="checkbox"]{float:left;margin-left:-18px;}
.controls>.radio:first-child,.controls>.checkbox:first-child{padding-top:5px;}
.radio.inline,.checkbox.inline{display:inline-block;padding-top:5px;margin-bottom:0;vertical-align:middle;}
.radio.inline+.radio.inline,.checkbox.inline+.checkbox.inline{margin-left:10px;}
input,textarea{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;}
input:focus,textarea:focus{border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);outline:0;outline:thin dotted \9;}
input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.input-mini{width:60px;}
.input-small{width:90px;}
.input-medium{width:150px;}
.input-large{width:210px;}
.input-xlarge{width:270px;}
.input-xxlarge{width:530px;}
input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input{float:none;margin-left:0;}
input,textarea,.uneditable-input{margin-left:0;}
input.span12, textarea.span12, .uneditable-input.span12{width:930px;}
input.span11, textarea.span11, .uneditable-input.span11{width:850px;}
input.span10, textarea.span10, .uneditable-input.span10{width:770px;}
input.span9, textarea.span9, .uneditable-input.span9{width:690px;}
input.span8, textarea.span8, .uneditable-input.span8{width:610px;}
input.span7, textarea.span7, .uneditable-input.span7{width:530px;}
input.span6, textarea.span6, .uneditable-input.span6{width:450px;}
input.span5, textarea.span5, .uneditable-input.span5{width:370px;}
input.span4, textarea.span4, .uneditable-input.span4{width:290px;}
input.span3, textarea.span3, .uneditable-input.span3{width:210px;}
input.span2, textarea.span2, .uneditable-input.span2{width:130px;}
input.span1, textarea.span1, .uneditable-input.span1{width:50px;}
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{background-color:#eeeeee;border-color:#ddd;cursor:not-allowed;}





/* START MOBILE MENU STYLES */

.nav-trigger {
  display: none;
  float: right;
  font-size: 55px;
  line-height: 38px;
  color: #797678;
  font-family: 'ProximaNova-Regular','Helvetica';
  text-decoration:none;  
}


.mobile-menu {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  font-size: 14px;
  background: #f8f8f8;
  color: #333;
  -webkit-box-shadow: inset 0 0 5px 5px #ebebeb;
  -moz-box-shadow: inset 0 0 5px 5px #ebebeb;
  box-shadow: inset 0 0 5px 5px #ebebeb;
}

.mobile-menu.right {
  left: auto;
  right: -260px;
}

.mobile-menu  ul li {
  display: block;
  margin: 0;
  line-height: 48px;
  border-top: 1px solid white;
  border-bottom: 1px solid #dfdfdf;
}

.mobile-menu ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid white;
}

.mobile-menu ul li a {
  padding: 0 15px;
  display: block;
  text-decoration: none;
  color: #333;
}


.mobile-menu ul li a:hover {
  color: #CCC;
}


.mobile-menu ul li:hover{
  border-top: 1px solid transparent;
}

.mobile-menu ul li:hover > a {
  -webkit-box-shadow: inset 0 0 15px 3px #ebebeb;
  -moz-box-shadow: inset 0 0 15px 3px #ebebeb;
  box-shadow: inset 0 0 15px 3px #ebebeb;
}

/* END MOBILE MENU STYLES */



/* MEDIA QUERIES */
@media all and (max-width: 599px) {
  h1 {
    font-size:26px;
  }
  
  .contentSectionWrapper {
    padding:20px;
  }
  
  .column {
    margin:0 auto;
    padding:0px;
    clear:both;    
  }
  
  .nav-trigger {
    display:block;
  }
  
}

@media all and (max-width: 759px) and (min-width: 600px) {
  .contentSectionWrapper {
    padding: 20px 25px;
    margin:0 auto;
  }

  .column {
    width:50%;
    margin:0px;
    padding:0px;
    float:left;
  }
  
  a.bttn {
    padding:20px 10px;
    margin:-20px -25px;
  }  
  
    
}

@media all and (min-width: 600px) {

  .column.span50p { width:45%; padding-right:5%; }
  .column.span50p:last-child { margin-right:0; padding-right:0; }

  .testimonial p {
    font-size: 17px;
    max-width:540px;
  }
  
  #socialTagWrapper {
    display: block;
    height:45px;
    width:102px;
    z-index:1000;
    position:relative;
    background-color:transparent;
    padding: 0;
    margin-top:-4px;  
    float:right;
    text-align:left;
  
  }  
  
}


@media all  and (min-width: 760px) {
  .contentSectionWrapper {
    padding: 30px;
    margin:0 auto;
  }

  .column {
    width:30%;
    float:left;
    margin:0 5% 0 0;
    text-align:left;    
  }
  
  .column:last-child {
    margin-right:0px;
    padding-right:0px;
  }

  .row {
    clear:both;
    padding: 20px 0;
  }
    
 .partnerLogo .details img {
   width:210px;
 }       

 h1, h2, h3, h4, h5, h6 {
   max-width:600px;
   line-height: 150%;

 }

  a.bttn {
    padding:20px 10px;
    margin:-30px;
  }  

  .heroText {
    width: 100%;
    margin:0;
    padding:0;
    position: absolute;
    text-align:center;
    top: 250px;
    left: 0;
    z-index: 10;
  }
  
  .heroText.white * {
    color:#fff;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);    
  }

}




span.mark {
  color:#FF0000;
}


@media all and (min-width: 800px) {

  .sixtyfourty .image.left {
    padding: 0 0 0 0;
    width: 40%;
    float:left;
  }
  
  .sixtyfourty .image.full {
    padding: 0;  
    margin:0;  
  }
  
  .sixtyfourty .copy.right {
    padding: 8%;
    width: 60%;
    float:right;
  }
  
  .sixtyfourty .copy.right.long {
    padding: 0 0 0 40px;
    
  }

  
  .sixtyfourty .image.right {
    padding: 20px 0 0 0;
    width: 40%;
    float:right;
  }
  
  .sixtyfourty .copy.left {
    padding: 8%;
    width: 60%;
    float:left;
  }
  
  .sixtyfourtyLayout {
    margin-top:0;
    margin-bottom:0;
  }
  
  .sixtyfourtyLayout div.left {
    float:left;
    width:38%;
  }
  
  .sixtyfourtyLayout div.left p {
    max-width:300px;
  
  }

  .sixtyfourtyLayout div.right {
    float:left;
    width:60%;
  }

  .client-bg-tag {
    max-width:250px;    
  }
  
  .sixtyfourty .image.bottom img {
    vertical-align: bottom;
  }
  
  .testimonial p {
    font-size: 18px;
    max-width:600px;
    line-height:1.5;
  }
  
}


@media all and (max-width:904px) {
  #companyLogo img {
    width: 200px;
    height:auto;
  }

  #mainNav {
    clear:both;
    overflow: hidden;
    width:100%;
    height: 50px;
    overflow: hidden;
    z-index:1000;
    position:fixed;
    top:0px;
    left:0;
    padding: 5px 0 5px 0;
    margin:0;
  }

  #mainNav.open {
    height: auto;
  }

  #mainNav ul {
    list-style: none;
    margin:58px 0 0 0;
    padding:0;
    background-color:#131313;  
    background-color:rgba(0,0,0,0.8);  
    background-image: url('/theorythree/img/grid.png');

  }

  #mainNav ul li:first-child {
    border-top:1px solid rgba(255,255,255,0.25);
  }
  #mainNav ul li {
    border-bottom:1px solid rgba(255,255,255,0.25);
    padding:10px;    

  }
  #mainNav ul li a {
    padding:10px 20px;
    display:block;
    text-transform: uppercase;
    font-size: 20px;
    color:#fff;
  }
}

@media all and (min-width: 905px) {
  .nav-button {
    display:none;
  }

  #mainNav {
    float:right;
  }
  
  #mainNav ul {
    list-style: none;
    margin:5px 0 0 0;
    padding-left:0px;
  }
  
  #mainNav ul li {
    display:inline;
    font-size:14px;
    line-height: 100%;
    color:#FFF;
    margin-left:0;
  }
  
  #mainNav ul li a {
    color:#FFF;
    padding:0px 40px 0 0;
    text-transform: lowercase;
  	font-family: "Myrid Pro","Myrid Pro Semibold",Arial, sans-serif;
  }
}

/* GRID */
/*
.row {
  clear:both;
}

.row .column:first-child .details {
  margin-left:0;
}
.column.span1 { width:33%; }
.column.span2 { width:66%; }
.column.span3 { width:100%; }

.column.span50p { width:45%; }


.column.span1 img.resize { width:90%; }
.column.span2 img.resize { width:100%; }
.column.span3 img.resize { width:100%; }

.row .column.span1 { width:32%; }
.row .column.span2 { width:65%; }


.column.span50p h3 { margin:0 20px; }

.column {
  width:30%;
  float:left;
  padding:15px 0;
  margin:0;
  text-align:left;
}

.row .column+.column {
  margin: 0 0 0 5%;
}

.column img.resize {
  width:100%;
  margin:0px auto;
  padding:0px;
}
.column p {
  padding:0 20px;
  
}

.column.project {
  width: 325px;
}
*/




